uuid: a1593bc3-5f73-47e0-b4be-069abb86c67b
langcode: en
status: true
dependencies:
  config:
    - node.type.donor_repository
id: node.donor_repository.promote
field_name: promote
entity_type: node
bundle: donor_repository
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
